﻿@charset "utf-8";
*{ padding:0; margin:0;}
ul{ margin:0 !important;}
body{ font-family:"微软雅黑" !important; overflow-x:hidden;}
.wrap{ width:1200px; max-width:96%; margin:0 auto;}
.top{ width:100%; height:31px; border-bottom:1px #e0e0e0 solid; box-sizing:border-box; z-index:101;}
.greet{ display:inline-block; font-size:14px; line-height:30px; color:#c3c3c3; background:url(../images/wechat.png) no-repeat left; padding:0 0 0 30px; cursor:pointer; position:relative;}
.wec{ position:absolute; top:100%; left:0; z-index:102; display:none;}
.greet:hover .wec{ display:block;}
.tel{ float:right; font-size:20px; color:#947e3b; background:url(../images/tel.png) no-repeat left; padding:0 0 0 32px; line-height:30px;}
/*顶部*/

.header{ width:100%; z-index:100; background:#fff; position:relative;}
.Logo{ display:inline-block; padding:18px 0;}
/*header.logo部分*/

.banner{ width:100%; overflow:hidden;}
.picture{ width:100%;}
.picture img{ width:100%;}
.aa .swiper-pagination-bullet{ width:15px; height:4px; opacity:1; border-radius:2px; background:#fff;}
.aa .swiper-pagination-bullet-active{ background:#947e3b;}
/*pc端轮播大图的显示高度和大图下面的分页按钮的颜色属性*/

.nav{ width:calc(100% - 338px); float:right; height:99px; z-index:99;}
.nul{ width:100%; height:99px;}
.nli{float:left; width:11.11%; height:99px; position:relative;}
.nli:hover{  background:#947e3b !important;}
.nlih{  background:#947e3b !important;}
.nlih>a{ color:#fff !important;}
/*.nli:last-child{ background:none;}*/
.nli:nth-child(3){ width:15.12%;}
.nli:nth-child(5){ width:7.11%;}
.nli a{color:#333; line-height:99px; height:99px; padding:0 5px; overflow:hidden; display:block; text-align:center; font-size:16px;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1;}
.nli:hover a{ color:#fff;}
.nli ul{display:none; width:100%; position:absolute; z-index:99; background:rgba(148, 126, 59, 0.8); width:100%; padding-top:10px;}
.nli li{ width:100%;}
.nli li a{ line-height:36px; height:36px; overflow:hidden; font-size:12px; height:36px; border:none; color:#fff; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1;}
.nli li a:hover{ color:#fff; background:#947e3b;}
/*PC头部导航*/

.title{ width:100%; text-align:center; font-size:32px; color:#000; margin:0 0 30px 0; padding:0 0 20px 0; background:url(../images/titbg1.png) no-repeat bottom;}
.title span{ display:block; font-family:"Georgia"; font-size:32px; color:#cdc2a3;}
/*栏目标题*/

.gywm{ width:100%; padding:45px 0;}
.xshd{ width:880px; margin:0 auto !important; max-width:100%; overflow:auto;}
.xshd li{ width:20%; float:left; padding:10px; text-align:center;}
.xsctn{ display:inline-block; cursor:pointer;}
.xsimg{ width:82px; display:inline-block; max-width:100%; border:1px #9a8546 solid; box-sizing:border-box; border-radius:50%; border-radius:50%; position:relative; overflow:hidden; transition:all 0.5s;}
.xsctn:hover .xsimg{ background:#9a8546;}
.xstop{ padding-top:100%;}
.icon1{ transition:all 0.5s;}
.xsctn:hover .icon1{ top:-300%;}
.icon2{ top:300% !important; transition:all 0.5s;}
.xsctn:hover .icon2{ top:0 !important;}
.xstit{ font-size:16px; line-height:30px; color:#947e3b; margin:5px 0 0 0;}
.xstiten{ font-size:16px; line-height:30px; color:#947e3b;}
.synopsis{ margin:20px auto; font-size:14px; line-height:30px; color:#333; text-align:center;}
.more{ margin:0 auto; transition:all 0.3s; width:212px; height:35px; text-align:center; font-size:14px; color:#947e3b; border:1px #947e3b solid; box-sizing:border-box; line-height:33px;}
.more:hover{ background:#947e3b; color:#fff;}
/*关于我们*/

.zshj{ width:100%;}
.stayctn{ width:100%; display:none;}
.stayshow{ display:block;}
.xxy{ width:100%; margin:0 0 35px 0 !important; text-align:center;}
.xxy li{ display:inline-block; cursor:pointer; width:132px; line-height:35px; font-size:18px; color:#333; text-align:center; transition:all 0.3s;}
.xxy li:hover{ color:#fff; background:#9a8546; box-shadow:0 3px 0 #735d19;}
.cur1{ color:#fff !important; background:#9a8546; box-shadow:0 3px 0 #735d19;}
.goods{ position:relative; overflow:hidden; width:100%;}
.goodsimg{ width:100%; overflow:hidden;}
.goodsimg1{ transition:all 0.3s;}
.goods:hover .goodsimg1{ transform:scale(1.05);}
.goodsimg2{ padding-top:75.718%;}
.goodszz{ position:absolute; top:100%; left:0; transition:all 0.3s; background:rgba(0, 0, 0, 0.38); width:100%; height:100%;}
.goods:hover .goodszz{ top:0;}
.goodstit{ position:absolute; width:100%; padding:0 5px; text-align:center; left:0; top:150%; transform:translate(0,-50%); transition:all 0.3s;}
.goods:hover .goodstit{ top:50%;}
.goodstit span{ display:inline-block; padding:0 17px; border:1px #fff solid; font-size:18px; color:#fff; line-height:34px;}
/*住宿环境*/

.food{ width:100%; padding:45px 0;}
.xxe{ width:100%; margin:0 0 35px 0 !important; text-align:center;}
.xxe li{ display:inline-block; cursor:pointer; width:132px; line-height:35px; font-size:18px; color:#333; text-align:center; transition:all 0.3s;}
.xxe li:hover{ color:#fff; background:#9a8546; box-shadow:0 3px 0 #735d19;}
.cur2{ color:#fff !important; background:#9a8546; box-shadow:0 3px 0 #735d19;}
.restaurantctn{ width:100%; display:none;}
.restaurantshow{ display:block;}
.cp{ width:100%;}
.cpimg{ width:100%; overflow:hidden;}
.cpimg1{ transition:all 0.5s;}
.cp:hover .cpimg1{ transform:scale(1.08);}
.cpimg2{ padding-top:80.70%;}
.cptit{ line-height:42px; font-size:16px; color:#333; width:100%; text-align:center; height:42px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; overflow:hidden; padding:0 5px; transition:all 0.5s; background:#fff;}
.cp:hover .cptit{ color:#fff; background:#947e3b;}
/*餐饮*/

.xwzx{ width:100%; padding:45px 0; background:url(../images/newsbg.jpg) no-repeat center center; background-size:cover; background-attachment:fixed;}
.xwzx .title{ color:#fff; background:url(../images/titbg2.png) no-repeat bottom;}
.xwzx .title span{ color:#fff;}
.news{ width:100%; overflow:auto;}
.news li{ width:48%; float:left;}
.news li:nth-child(even){ float:right;}
.xw{ width:100%; padding:15px 0; overflow:auto; position:relative;}
.xwimg{ width:216px; float:left; overflow:hidden; margin:0 12px 0 0;}
.xwimg1{ transition:all 0.5s;}
.xw:hover .xwimg1{ transform:scale(0.9);}
.xwimg2{ padding-top:70.833%;}
.xwtit{ font-size:16px; line-height:28px; color:#fff; height:28px; overflow:hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1;}
.xwtime{ font-size:12px; line-height:30px; color:#e3cc87;}
.xwtxt{ font-size:14px; line-height:25px; color:#fff; height:50px; overflow:hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;}
.xw>span{ position:absolute; right:10px; bottom:10px; transition:all 0.5s; font-size:12px; color:#e3cc87;}
.xw>span:hover{ color:#947e3b;}
/*新闻中心*/

.ylhd{ width:100%; padding:45px 0;}
.xxs{ width:100%; margin:0 0 35px 0 !important; text-align:center;}
.xxs li{ display:inline-block; cursor:pointer; width:132px; line-height:35px; font-size:18px; color:#333; text-align:center; transition:all 0.3s;}
.xxs li:hover{ color:#fff; background:#9a8546; box-shadow:0 3px 0 #735d19;}
.cur3{ color:#fff !important; background:#9a8546; box-shadow:0 3px 0 #735d19;}
.ylhdctn{ width:100%; position:relative; display:none;}
.ylhdshow{ display:block;}
.jt1{ width:52px !important; height:52px !important; background:url(../images/jt1_1.png) !important; margin-top:-26px !important; left:-70px !important; transition:all 0.3s;}
.jt1:hover{ background:url(../images/jt1_2.png) !important;}
.jt2{ width:52px !important; height:52px !important; background:url(../images/jt2_1.png) !important; margin-top:-26px !important; right:-70px !important; transition:all 0.3s;}
.jt2:hover{ background:url(../images/jt2_2.png) !important;}
/*娱乐活动*/

.footer{ width:100%; overflow:auto; padding:30px 0; background:#333;}
.ft1{ width:58%; float:left; overflow:auto;}
.ft1>li{ width:25%; float:left; padding:0 10px 0 0;}
.ft1>li span{ display:block; font-size:16px; line-height:30px; color:#fff; margin:0 0 5px 0;}
.ft1>li ul{ width:100%;}
.ft1>li ul li{ width:100%;}
.ft1>li ul li a{ font-size:14px; line-height:30px; color:#8b8b8b; height:30px; overflow:hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1;}
.ft1>li ul li a:hover{ color:#fff; text-decoration:underline !important;}
.ft2{ width:22%; float:left; padding:0 10px; font-size:14px; line-height:25px; color:#8b8b8b;}
.ft2 span{ display:block; font-size:16px; line-height:30px; color:#fff; margin:0 0 5px 0;}
.ft3{ width:20%; float:right; text-align:center;}
.ft3 img{ max-width:100%;}
.ft3 span{ display:block; font-size:14px; line-height:30px; color:#fff;}
/*页脚*/

.copyright{ width:100%; padding:12px 0; font-size:14px; line-height:24px; color:#8b8b8b; text-align:center; border-top:1px #484848 solid; background:#333;}
/*版权信息*/

.ctn{ width:100%; padding:40px 0;}
.cltit{ text-align:center; font-size:32px; color:#000; margin:0 0 30px 0;}
.cltit span{ display:inline-block; margin:0 20px 0 0; color:#cdc2a3; font-family:"Georgia";}
.crb{ width:100%; overflow:auto;}

.newsctn{ width:100%;}
.newsctn>li{ width:100%;}
.new{ width:100%; padding:20px 0; overflow:auto;}
.newimg{ width:400px; margin:0 15px 0 0; overflow:hidden; float:left;}
.newimg1{ transition:all 0.5s;}
.new:hover .newimg1{ transform:scale(1.05);}
.newimg2{ padding-top:54.215%;}
.newtit{ font-size:16px; line-height:30px; color:#000; transition:all 0.5s;}
.new:hover .newtit{ color:#947e3b;}
.newtxt{ font-size:14px; line-height:25px; color:#6e6e6e; height:100px; overflow:hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 4; margin:26px 0;}
.newmore{ transition:all 0.5s; width:132px; height:32px; border:1px #947e3b solid; box-sizing:border-box; line-height:30px; background:#947e3b; text-align:center; color:#fff; font-size:14px; float:left;}
.newmore:hover{ color:#947e3b; background:#fff;}

.xxd{ width:100%; margin:0 0 35px 0 !important; text-align:center;}
.xxd li{ display:inline-block; cursor:pointer; width:132px; line-height:35px; font-size:18px; color:#333; text-align:center; transition:all 0.3s;}
.xxd li a{ color:#333; }
.xxd li:hover{ color:#fff; background:#9a8546; box-shadow:0 3px 0 #735d19;}
.xxd li:hover a{ color:#fff; }
.curs{ color:#fff !important; background:#9a8546; box-shadow:0 3px 0 #735d19;}
.curs a{ color:#fff !important; }
.wnzt{ width:100%; margin:30px 0 0 0 !important; overflow:auto;}
.wnzt li{ width:50%; float:left; padding:20px 20px 20px 0;}
.wnzt li:nth-child(even){ padding:20px 0 20px 20px;}
.wn{ width:100%;}
.wnimg{ width:100%; overflow:hidden;}
.wnimg1{ transition:all 0.5s;}
.wn:hover .wnimg1{ transform:scale(1.05);}
.wnimg2{ padding-top:64.655%;}
.wntit{ font-size:16px; line-height:30px; color:#000; height:30px; overflow:hidden; transition:all 0.5s; margin:10px 0 0 0; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1;}
.wn:hover .wntit{ color:#947e3b;}
.wntxt{ font-size:14px; line-height:25px; color:#6e6e6e; height:50px; overflow:hidden; margin:5px 0; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;}
.wnmore{ font-size:14px; color:#333; text-align:center; transition:all 0.5s; width:130px; line-height:35px; background:#d7d7d7; margin:10px 0 0 0;}
.wnmore:hover{ background:#947e3b; color:#fff;}

.cplist{ width:33.3%; float:left; padding:10px;}
.abj{ width:100%;}
.aboutimg{ text-align:center;}
.aboutimg img{ max-width:100%; margin:25px 0;}
.about{ font-size:14px; line-height:30px; color:#333;}
.about img{ max-width:100%; }
@media screen and (max-width: 1200px){
.nli a{ font-size:14px;}
	}

@media screen and (max-width: 991px){
.Logo{ margin:0; float:none; padding:0;}
.header{ padding:15px 0;}

.header .navbar-toggle{ margin:0; position:absolute; padding:0; right:3%; top:50%; transform:translate(0,-50%); display:block;  cursor:pointer;}
.header	.navbar-toggle .icon-bar{background:#947e3b; width:35px; height:5px;}
.header	.navbar-toggle .icon-bar+.icon-bar{ margin-top:6px;}
.sjdnav{ width:140px; position:absolute; top:100%; z-index:100; background:rgba(148, 126, 59, 0.72); right:3%;}
.sjdnav li{ height:45px; line-height:44px; overflow:hidden; text-align:center; border-bottom:1px solid #fff; box-sizing:border-box;}
.sjdnav li a{display:block;line-height:44px; font-size:14px; color:#fff;}
.sjdnav li a:hover{background:rgba(148, 126, 59, 0.82);}
.sjdnavhide{ display:none;}
.icon-bar{ transition:all 0.4s;}
.tx .icon-bar:nth-child(1){ margin-top:12px; transform:rotateZ(45deg);}
.tx .icon-bar:nth-child(2){ opacity:0;}
.tx .icon-bar:nth-child(3){ top:50%; position:absolute; margin:0 !important; transform:translate(0,-50%) rotateZ(135deg);}
/*移动端导航*/

.ft1{ width:64%;}
.ft2{ width:36%;}
.ft3{ display:none;}
	}
	
@media screen and (max-width: 767px){
.header{ padding:12px 0;}
.Logo img{ height:45px;}
.aa .swiper-pagination-bullet{ width:6px; height:6px; opacity:1; border-radius:3px; margin:0 2px !important; background:#fff;}
.aa .swiper-pagination-bullet-active{ background:#947e3b;}
/*手机端轮播大图的显示高度和大图下面的分页按钮的颜色属性*/

.title{ font-size:20px; margin:0 0 20px 0; padding:0 0 12px 0;}
.title span{ font-size:20px;}
.gywm{ padding:30px 0;}
/*.xshd li{ width:50%;}*/
.xstit{ font-size:14px; line-height:24px;}
.xstiten{ font-size:14px; line-height:24px;}
.food{ padding:30px 0;}
.xwzx{ padding:30px 0;}
.news li{ width:100%; float:none;}
.xw>span{ display:none;}
.xwimg{ width:138px;}
.xwtime{ line-height:20px;}
.xw{ padding:10px 0;}
.footer{ display:none;}
.copyright{ margin:0 0 54px 0;}
.newimg{ width:138px; margin:0 12px 0 0;}
.new{ padding:10px 0;}
.newimg2{ padding-top:75%;}
.newtxt{ margin:0; height:75px; -webkit-line-clamp: 3;}
.newmore{ display:none;}
.newtit{ margin:0 0 5px 0; line-height:26px;}
.cltit{ font-size:24px;}
.cltit span{ display:none;}
.wnzt li{ width:50%; float:left; padding:10px 10px 10px 0;}
.wnzt li:nth-child(even){ padding:10px 0 10px 10px;}
.wnmore{ width:108px; line-height:28px; font-size:12px;}

.xstiten{ display:none;}
.xshd li{ width:33.33%;}
/*.xshd li:nth-child(4){ width:50%;}
.xshd li:nth-child(5){ width:50%;}*/
	}

	
	
<!-----------------------------------------------------------手机底部---------------------------------------------------------->
@font-face{font-family:'iconfont';src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot');src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('http://at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('http://at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('http://at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}

.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}

body{background:#fff; background-size:cover; font:12px/22px "Microsoft YaHei","SimSun"; font-size:100%;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
li,img,input,em,select{ list-style:none; border:none; font-style:normal; outline:none;}
a{ text-decoration:none !important; cursor:pointer !important;}
select::-ms-expand { display: none; }
.img-position-absolute{position: absolute;	top: 0;	bottom: 0; left: 0;	right: 0; max-width: 100%; max-height: 100%;display: block;	margin:auto;padding: auto;}

/*手机底部*/
.hot{width:100%; height:54px; background:#947e3b; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 1px #fff;}
.ds{ display:block; border-right:1px #fff solid; box-sizing:border-box;}
.ds:nth-child(4){ border:none;}
.ds:hover{ background:#fff;}
.hot .row div a:hover{ color:#947e3b;}
.hot .row div a:hover span{ color:#947e3b !important;}

.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px; margin:4px 0 0 0;}
.hot .row div a{ display:block; color:#fff; padding:7px 0 3px 0;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }
footer ul li a{ padding: 0 10px; height: 12px; font-size: 12px; line-height: 12px; }


/*清除样式*/
.clear { clear:both;}

/*分页css scott style pagination*/
div.scott{padding:3px;margin:3px;text-align:center;}
div.scott a{border:#ddd 1px solid;padding:2px 5px;color:#af933f;margin:0 2px 0 0;text-decoration:none;}
div.scott a:hover{border:#bd931e 1px solid;color:#937e3a;background-color:#fff4d6;}
div.scott a:active{border:#bd931e 1px solid;color:#937e3a;background-color:#fff4d6;}
div.scott span.current{border:#e0bd5d 1px solid;padding:2px 5px;font-weight:bold;color:#fff;margin:0 2px 0 0;background-color:#e0bd5d;}
div.scott span.disabled{border:#f3f3f3 1px solid;padding:2px 5px;color:#ccc;margin:0 2px 0 0;}